[Forgot Password]
Login  Register Subscribe

23631

 
 

115084

 
 

97147

 
 

909

 
 

78730

 
 

109

Paid content will be excluded from the download.


Download | Alert*
OVAL

Denial of service vulnerability in OpenSSL via a session that uses an Elliptic Curve algorithm

ID: oval:org.secpod.oval:def:25120Date: (C)2015-06-15   (M)2017-10-26
Class: VULNERABILITYFamily: windows




The host is installed with OpenSSL 0.9.8s, 1.0.0 before 1.0.0e, 1.0.1 before 1.0.1n or 1.0.2 before 1.0.2b and is prone to a denial of service vulnerability. A flaw is present in the application, which fails to properly handle ECParameters structures in which the curve is over a malformed binary polynomial field. Successful exploitation allows remote attackers to crash the service.

Platform:
Microsoft Windows 7
Microsoft Windows Server 2003
Microsoft Windows Server 2008
Microsoft Windows Vista
Microsoft Windows XP
Microsoft Windows 8
Microsoft Windows 8.1
Microsoft Windows Server 2012 R2
Microsoft Windows Server 2008 R2
Microsoft Windows Server 2012
Microsoft Windows 10
Product:
OpenSSL
Reference:
CVE-2015-1788
CVE    1
CVE-2015-1788
CPE    54
cpe:/a:openssl:openssl:1.0.0::x64
cpe:/a:openssl:openssl:1.0.0::x86
cpe:/a:openssl:openssl:0.x::x86
cpe:/a:openssl:openssl:0.x::x64
...

© 2013 SecPod Technologies